Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 16:03:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre zubia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zubia Bot:  Hi Zubia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  637549318 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540582041            07:57 PM, 12th Aug                   Sohaib                   Hi&nbsp;Zubia ,Good Evening, Tha
 nk you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:58 PM, 12th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,           07:59 PM, 12th Aug                   Sohaib                   Hi Zubia, I'm not getting a response from you. Are we still connected?           08:01 PM, 12th Aug                   Sohaib                   Could you please share your correct order number so we can be able to assist you optimally? We appreciate your cooperation,           08:01 PM, 12th Aug                   Sohaib                   Hi Zubia, I have not received a response from you still, please confirm if we are still connected?           08:02 PM, 12th Aug                   Sohaib                   As we have not received a response, this chat will be closed
  automatically. Please feel free to get in touch with us in case of any unanswered query.           08:03 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974817